GNOME Display Manager URI Scheme Handler Local Privilege Escalation Vulnerability

Bugtraq ID: 48084
Class: Configuration Error
CVE: CVE-2011-1709
Remote: No
Local: Yes
Published: Jun 01 2011 12:00AM
Updated: Apr 13 2015 09:43PM
Credit: Henne Vogelsang
Vulnerable: Ubuntu Ubuntu Linux 11.04 powerpc
Ubuntu Ubuntu Linux 11.04 i386
Ubuntu Ubuntu Linux 11.04 ARM
Ubuntu Ubuntu Linux 11.04 amd64
GNOME GDM 2.30.0
GNOME GDM 2.29.0
GNOME GDM 2.28.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus